﻿/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
  color: #222;
}

body {
  font-size: 1em;
  line-height: 1.4;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

blockquote {
  font-size: 11px;
  padding-left: 60px;
  line-height: 15px;
}

img {
  vertical-align: middle;
  border: none;
}

tbody {
  border-top: none;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

img.materialpic {
  margin-top: 3px;
  border: #999999 1px solid;
}

.node-type-tournament .share42init,
.node-type-article .share42init {
  float: left;
}

.node-type-tournament .tourney-members .row {
  float: left;
  width: 33%;
  margin-bottom: 20px;
}

.node-type-tournament .tourney-members .row img {
  float: left;
  margin-right: 8px;
}

.node-type-tournament .h1 a, .node-type-tournament .h1 {
  color: black;
  font-weight: bold;
}

.red_link {
  font-size: 12px;
  color: #990000;
}

.node-type-tournament a {
  color: #990000;
}

.node-type-tournament .shedule, .node-type-tournament .table {
  margin-top: 40px;
}

}

.node-type-tournament .shedule hr {
  margin: auto;
}

td.shveiznumber4 {
  font-family: Arial, Tahoma, Verdana;
  font-size: 14px;
  color: #666666;
  background-color: #ffffff;
  line-height: 12px;
  text-align: left;
}

.informer_feed {
    clear:both;
}

.informer_feed p {
    font-size: 12px;
    margin: 2px 0 !important;
    padding-top: 2px !important;
}

.informer_feed p.odd .time {
    background-color: #ebebeb;
}

.informer_feed p.even .time {
    background-color: #123456;
    color: #fff;
}

.informer_feed .time {
    padding: 0px 4px;
    margin-right: 20px;
    color: #666666;
    font-size: 10px;
}

.informer_feed .head {
    color: #878787;
    text-transform: uppercase;
}

.informer_feed .even a {
    color: #123456;
    text-decoration: none;
    font-weight: bold;
}

.informer_feed .odd a {
    color: #000;
    text-decoration: none;
}

.informer_feed a:hover {
    text-decoration: underline;
    color: #000;
}

.informer_feed .time, .informer_feed .head, .informer_feed .red_link, .informer_feed a {
    float: left;
    display: block;
    padding-top: 0px;
}

.informer_feed .red_link {
    margin: 0 12px;
}

.informer_feed .date {
    color: #123456;
    text-transform: uppercase;
    text-decoration: underline;
    margin-top: 10px;
    font-size: 12px;
}

/*Меню на странице индекса*/
.index-menu {
    background: url(/_images/gal/images/index-menu-bg.jpg) center bottom no-repeat;
    width: 388px;
    height: 34px;
    padding: 0;
    font-size: 12px;
    margin-top: 0;
}

.index-menu li a {
    color: #000033;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    padding-right: 36px;
}

.index-menu li a:hover {
    text-decoration: underline;
}

.index-menu li {
    list-style: none;
    float: left;
}

/*турнирная хроника*/
.tournaments-list-item {
  display: inline-block;
  vertical-align: top;
  width: 45%;
  margin-right: 5px;
  margin-bottom: 40px;
  background: url(/_images/tournament-list-img.gif) no-repeat;
  padding-left: 30px;
}

.tournaments-list-item.passed {
  background: url(/_images/tournament-list-img.png) no-repeat;
}

.tournaments-list-month {
  clear:both;
  color:#1e1e59;
  font-weight:bold;
  border-bottom:solid 1px #1e1e59;
  margin:14px 0;
  width:50%;
}

.tournaments-list-item p {
  font-size: 12px;
}

.tournaments-list-item .head {
  font-size: 14px;
  font-weight: bold;
  color: #494949;
  margin: 0;
}

.tournaments-list-item .more2 {
  text-decoration: none;
  font-size: 12px;
  color: #990000;
}

.tournaments-list-item .base_text {
  padding-top: 0px;
}

.tournaments-list-item .material_data2 {
  line-height: 25px;
}

.tournament-archive-link {
  font-size: 12px;
  color: #123456 !important;
}

.view-tournament-chronicle-page .peshka span {
  color: inherit;
  padding-left: 0;
}

.view-tournament-chronicle-page .tournaments-months {
  padding-left: 0;
}

.view-tournament-chronicle-page .tournaments-months li {
  display: inline-block;
  margin-right: 20px;
}

.view-tournament-chronicle-page .tournaments-months li a {
  color: #990000;
  font-size: 12px;
}

.tournaments-list-table {
  border: solid 1px #999999;
  width: 100%;
  border-collapse: collapse;
  background-color: #f5f5f5;
}

.tournaments-list-table tr:hover td.m {
    text-decoration: underline;
}

.tournaments-list-table-month td {
  font-size: 12px;
  padding-right: 20px;
}

.tournaments-list-table td {
  height: 40px;
  font-size: 12px;
  text-align: center;
  vertical-align: middle;
  border: solid 1px #cccccc;
}

.tournaments-list-table td.m {
  color: #1e1e59;
  font-size: 12px;
  font-weight: bold;
}

.tournaments-list-table td.h {
  color: #990000;
}

.tournaments-list-table .p a {
  display: block;
  width: 31px;
  height: 20px;
  background: url(/_images/tournament-peshka2.gif) no-repeat;
  margin: auto;
}

.tournaments-list-table .p a:hover {
  background-position: 0 -20px;
}

/*Выпадающее меню у пункта Все материалы*/
.menumen2 ul {
    margin: 0;
    padding: 0;
}

.menumen2 li {
    list-style: none;
}

.menumen2 li.arch-year {
    display: none;
}

.menumen2 .arch-years li {
    position: relative;
    top: -1px;
}

.arch-years {
    width: 96px;
    position: relative;
    left: -15px;
    z-index: 100;
}

.arch-years ul {
    border-left: dotted 1px #d3d3d3;
    border-right: dotted 1px #d3d3d3;
    border-bottom: dotted 1px #d3d3d3;
    width: 124px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
}

.page-index .arch-years ul.no-border:hover {
    border-left: dotted 1px #d3d3d3;
    border-right: dotted 1px #d3d3d3;
    border-bottom: dotted 1px #d3d3d3;
}

.arch-years ul.no-border {
    border-left: solid 1px transparent;
    border-right: solid 1px transparent;
    border-bottom: solid 1px transparent;
}

.arch-years li {
    list-style: none;
    text-align: center;
}

.arch-years li:first-child {
    height: 15px;
    position: relative;
}

.arch-years li.arch-year {
    background: url(/_images/gal/images/index-archyear-bg.jpg) center bottom no-repeat white;
    height: 25px;
    padding-top: 3px;
}

.arch-years li.arch-year:last-child {
    background: none;
}

.arch-years li.arch-year a{
    font-family: Arial, Tahoma, Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #000033;
    text-decoration: none;
}

.arch-years li.arch-year a:hover {
    color: #990000;
}

.page-index .arch-years:hover .arch-year {
    display: list-item;
}

#admin-menu {
  display: none;
}


div.messages {
  background-position: 8px 8px; /* LTR */
  background-repeat: no-repeat;
  border: 1px solid;
  margin: 6px 0;
  padding: 10px 10px 10px 50px; /* LTR */
}

div.status {
  background-image: url(/drupal7/misc/message-24-ok.png);
  border-color: #be7;
}
div.status,
.ok {
  color: #234600;
}
div.status,
table tr.ok {
  background-color: #f8fff0;
}

div.warning {
  background-image: url(/drupal7/misc/message-24-warning.png);
  border-color: #ed5;
}
div.warning,
.warning {
  color: #840;
}
div.warning,
table tr.warning {
  background-color: #fffce5;
}

div.error {
  background-image: url(/drupal7/misc/message-24-error.png);
  border-color: #ed541d;
}
div.error,
.error {
  color: #8c2e0b;
}
div.error,
table tr.error {
  background-color: #fef5f1;
}
div.error p.error {
  color: #333;
}

div.messages ul {
  margin: 0 0 0 1em; /* LTR */
  padding: 0;
}
div.messages ul li {
  list-style-image: none;
}

.field-name-body p.gray {
  background-color: #eee;
  margin: 0;
  padding: 10px;
}

.pgnviewer {
  font-size: 14px;
  line-height: 18px;
  overflow-y: scroll;
  height: 279px;
  font-family: Arial, Tahoma, Verdana;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
     (-o-min-device-pixel-ratio: 5/4),
     (-webkit-min-device-pixel-ratio: 1.25),
     (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
  * {
    background: transparent !important;
    color: #000 !important; /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /*
   * Don't show links for images, or javascript/internal links
   */

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group; /* h5bp.com/t */
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
a {
  outline: 0;
}

.not-front.page-node .left-col {
  font-size: 14px;
}

.blacklink, .node-type-article .region-content .pgnviewer a {
  color: black;
}

.node-type-article .region-content .blacklink {
color: black;
}

.node-type-article .region-content .pgnviewer a {
  text-decoration: none;
}

body {
  width: 1135px;
  margin: auto;
  font: 11px Arial, "Helvetica Neue", Helvetica, sans-serif;
}

body.page-profile {
  width: auto;
}

body.cke_editable {
  width: auto;
}

header {
  height: 184px;
  background: url("/_images/top_back.gif") 0 24px repeat-x;
}

header .cday {
  margin-left: 20px;
  font-size: 11px;
}

header .col1 {
  border-right: solid 1px #999999;
  float: left;
  padding-right: 52px;
  margin-top: 2px;
  width: 239px;
}

header .col2 {
  border-right: solid 1px #999999;
  float: left;
  padding: 0 168px 0 10px;
  font-weight: bold;
  margin-top: 2px;
}

header .col3 {
  float: left;
  padding-left: 13px;
  margin-right: 110px;
  margin-top: 2px;
}

header .line1 {
  margin-bottom: 7px;
  margin-top: 5px;
  height: 18px;
  overflow: hidden;
}

header .line2 {
  height: 88px;
  width: 100%;
}

header .line1 .col3 a {
  color: #000;
  padding-left: 20px;
  font-size: 10px;
}

header .line1 a.rss {
  background-color: #FF9900;
  padding: 0 10px;
  text-decoration: none;
  color: #fff;
}

.border {
  border: #999999 1px solid;
}

.fb, .tw, .vk{
  width:16px;
  height:16px;
  float:left;
  background-image:url("/_images/social.png");
  margin-right:5px;
}

.tw{
  background-position: -16px 0;
}

.vk{
  background-position: -32px 0;
}

.social_wrapper{
  margin-left: 3px;
  margin-top: 1px;
  float:left;
}

.ya-site-form {
  width: 200px;
  float: left;
  height: 15px;
}

.ya-site-form__search-input {
  padding: 0 !important;
}


.ya-site-form__submit {
  position: relative;
  left: -26px;
}

header .line2 .logo {
  float :left;
}

header .shedule {
  width: 250px;
  float: left;
  margin-top: 20px;
  border-right: solid 1px #999999;
  border-left: solid 1px #999999;
}

header .shedule td:last-child {
  width: 40px;
  color: #fff;
}

header .shedule .name {
  overflow-x: hidden;
  display: block;
  width: 196px;
  padding-left: 8px;
}

header .shedule td:first-child a {
  white-space: nowrap;
  color: #fff;
}

header .fav {
  margin: 0;
}

header .fav li {
  float: left;
  margin: 22px 0 0 12px;
  max-width: 265px;
  list-style: none;
}

header .fav img {
  float: left;
  margin: 0 6px 25px 0;
}

header .fav a {
  color: #fff;
}

/*main menu*/
.main-menu {
  background: url("/_images/menu_back.gif") repeat-x;
  height: 27px;
  clear: both;
  margin: 0;
}

.main-menu ul {
  margin: 0;
  padding: 0;
}

.main-menu li {
  list-style: none;
}

.main-menu>li {
  float: left;
  margin: 0 8px;
  padding: 0 7px;
  border-top: solid 5px transparent;
  padding-bottom: 7px;
}

.main-menu li a {
  font-size: 12px;
  font-weight: bold;
  color: #fff;
}

.main-menu li.active {
  background-color: #fff;
  border-top: solid 5px #000;
}

.main-menu li.active a {
  color: #000;
}

.main-menu li.arch-year {
  display: none;
}

/*inner*/
.not-front .main-wrapper {
  padding: 20px 0 20px 26px;
  width: 1110px;
}

.not-front .main-wrapper > .left-col {
  width: 840px;
  margin: 0 23px 0 0;
  padding: 0;
  border: none;
}

.not-front .main-wrapper > .right-col {
  width: 241px;
  float: right;
  margin: 0;
}

/*footer*/
.footer-wrapper{
  border-top:solid 2px #ffffff;
  background: #05172C; /* Old browsers */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEyMzQ1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjMDQxZjNiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzA0MWYzYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDFmM2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #123456 0%, #041f3b 7%, #041f3b 100%, #041f3b 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#041f3b), color-stop(7%,#041f3b), color-stop(100%,#041f3b), color-stop(100%,#041f3b)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #123456 0%,#041f3b 7%,#041f3b 100%,#041f3b 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #123456 0%,#041f3b 7%,#041f3b 100%,#041f3b 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #123456 0%,#041f3b 7%,#041f3b 100%,#041f3b 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #123456 0%,#041f3b 7%,#041f3b 100%,#041f3b 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#123456', endColorstr='#041f3b',GradientType=0 ); /* IE6-8 */
  margin-left:0px;
  margin-right: 21px;
  min-width:1135px;
}

.footer-blocks-wrapper{
  min-width:980px;
}

.footer-block{
  float:left;
  border-left:solid 1px #000;
  border-right:solid 1px #123456;
  padding:10px 37px;
  height:94px;
}

.footer-block.first{
  border-left:none;
  padding-left:30px;
}

.footer-block.last{
  border-right:none;
}

.footer-block .head span{
  text-transform:uppercase;
  font-weight: bold;
}

.footer-block ul{
  padding-left: 0px;
}

.footer-block li{
  list-style: none;
}

.footer-block li, .footer-block a, .footer-block .head span{
  font-size:10px;
  color:#fff;
  font-family: Arial, Verdana, Trebuchet;
  text-decoration: none;
}

.footer-block.last a{
  color:#a0bde1;
}

.footer-block.last a span{
  color:#fff;
}

.footer-block .fb-icon, .footer-block .vk-icon, .footer-block .tw-icon{
  width:17px;
  height:17px;
  float:left;
  margin-right:6px;
}

.footer-block .fb-icon{
  background: url("/_images/social.png") -48px 0 no-repeat;
}

.footer-block .vk-icon{
  background: url("/_images/social.png") -65px 0 no-repeat;
}

.footer-block .tw-icon{
  background: url("/_images/social.png") -82px 0 no-repeat;
}

.footer-block.last li{
  height:19px;
}

.counter-block{
  float:right;
  padding:74px 32px 0 0;
}

.main-wrapper {
  width: 1144px;
  margin: auto;
  padding: 20px 0 20px 0;
}

.main-wrapper>.left-col {
  width: 412px;
  float: left;
  padding-right: 8px;
  border-right: 1px solid #999999;
}

.peshka {
  padding-left: 22px;
  background: url("/_images/peshka.gif") no-repeat;
  font-size: 14px;
  font-weight: bold;
  color: #CC3333;
  margin-bottom: 15px;
}

.peshka span {
  color: black;
  padding-left: 10px;
}

.detail {
  width: 47%;
  padding-right: 2%;
  display: inline-block;
  padding-bottom: 14px;
  vertical-align: top;
}
#block-chesspro-details .detail {
  width: 100%;
  display: block;
}
.details img {
  height: 60px;
  float: left;
  margin-right: 12px;
  padding-bottom: 8px;
}

.details span.date {
  font-size: 12px;
  background-color: #999999;
  color: #ffffff;
  padding-left: 5px;
  padding-right: 5px;
  text-decoration: none;
}

.details a:hover span.name {
  text-decoration: none;
}

.details a span.name {
  text-decoration: underline;
}

.details a {
  display: block;
  color: black;
  font-weight: bold;
  text-decoration: none;
}
.details p {
  margin: 0;
}

.not-front.page-node .left-col .details {
  font-size: 11px;
}

/*redaction window*/
.redact {
  z-index: 1000;
  position: fixed;
}

.redact, .redact .ui-dialog-titlebar{
  border-radius:0;
  font-size:11px;
}

.redact .ui-dialog-titlebar{
  height: 62px;
  background: none;
  color: #fff;
  padding: 0px;
  border: none;
}

.redact .ui-dialog-titlebar .ui-dialog-titlebar-close{
  width:auto;
  height:auto;
  top:51%;
  top:45px;
  right:10px;
}

.redact .ui-dialog-titlebar .ui-icon-closethick{
  background-position:0 0;
  background:url(/_images/gal/images/closered.png) no-repeat;
  width:7px;
  height:7px;
  border:solid 3px #e8e8e8;
}

.redact .ui-dialog-titlebar .ui-dialog-title{
  float:none;
  margin:0;
  display: block;
  background: #ad2727;
  border: 1px solid #aaaaaa;
  height: 18px;
  padding: 3px 0 0 67px;
}

.redact .ui-dialog-content{
  padding:0;
}

.redact .ui-dialog-content .wrapper{
  padding:30px 67px;
}

.redact .ui-dialog-content p{
  margin-left:47px;
  margin-right:47px;
}

.redact .ui-dialog-content hr{
  margin-top:25px;
  margin-bottom:25px;
}

.redact .foot{
  position:absolute;
  height:18px;
  width:100%;
  background-color:#03192f;
  bottom:1px;
}

/*left informer*/

#block-chesspro-informer-slider .left-informer {
  border: none;
}

.left-informer {
  margin-bottom: 15px;
  display: none;
  border: solid 1px #d2d2d2;
  width: 410px;
  font: 11px Arial, Tahoma, Verdana;
}

.region-right-side .left-informer {
  width: 239px;
}

.left-informer .header {
  background-color: #990000;
  color: #fff;
  padding: 1px 4px;
  width: 99px;
  margin: 1px 7px 14px 1px;
  display: inline-block;
  font-size: 10px;
}

.left-informer .more {
  margin-bottom: 0;
  width: 89px;
  display: inline-block;
  font-size: 10px;
}

.left-informer .more a, .last_news .more a{
  color: #123456;
}

.left-main-informer {
  font-size: 11px;
  border-top: solid 1px white;
  border-left: solid 1px white;
  padding: 3px 0 0 0;
  margin: 0;
  height: 90px;
  position: relative;
}

.left-main-informer .item {
  list-style: none;
  height: 45px;
  width: 100%;
  background-color: #fff;
}

.left-main-informer .createtime {
  width: 100px;
  float: left;
  border-right: solid 1px #990000;
  text-align: right;
  margin-right: 5px;
  padding-right: 5px;
}

.region-right-side .left-main-informer .createtime {
  width: 47px;
}

.left-main-informer .text a {
  font-weight: bold;
  text-decoration: underline;
  color: #000;
}

.left-main-informer .text {
  float: left;
  width: 289px;
  margin-bottom: 5px;
}

.region-right-side .left-main-informer .text {
  width: 179px;
}

.left-informer hr {
  background-color: #11345a;
  height: 2px;
  margin: 0 1px 1px 1px;

}

/*what read*/
.what-read .head {
  margin-bottom: 8px;
}
.what-read .head a {
  font-size: 14px;
  font-weight: bold;
  color: black;
}

.what-read .descr {
  float: right;
  width: 315px;
}

.what-read .item {
  margin-bottom: 15px;
  clear: both;
}

.what-read .peshka {
  clear: both;
}

.what-read .date, .main-tournaments-block .date {
  font-size: 12px;
  background-color: #990000;
  color: #ffffff;
  padding-left: 5px;
  padding-right: 5px;
}

.what-read p {
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  color: #666666;
  margin-top: 0px;
  padding-top: 5px;
  padding-bottom: 0px;
  line-height: 15px;
}

.what-read.all-materials .item {
  display: inline-block;
  vertical-align: top;
  width: 32%;
  clear: none;
  margin: 0 9px 35px 0;
}

.what-read.all-materials .descr {
  width: 182px;
}

/*last tourneys on main*/
.last-tourneys-main-wrapper{
  font-family:  Arial, Verdana, Trebuchet;
  font-size:12px;
  margin-bottom: 30px;
}

.tourney{
  margin-bottom:7px;
}

.tourney .date{
  color:#fff;
  padding:2px 8px;
  margin-right:12px;
  font-size:10px;
  background-color:#999999;
  float:left;
}

.tourney .name:visited .date{
  background-color:#666699;
}

.tourney .name div{
  padding-left:82px;
}

.tourney .name{
  font-size: 10px;
  text-decoration:none;
  color:#000;
}

.tourney-descr{
  margin-top:12px;
  display:none;
}

.tourney-descr a{
  color:#990000;
  font-weight:normal;
}

.last-tour-more{
  margin-top:5px;
}

.last-tour-more a{
  font-size:11px;
  color:#666699;
}

.tourney .name.active{
  border:none;
  font-weight:800;
}

.last-tourneys-main-wrapper .more {
  margin-top: 16px;
}

/*left slider*/

.left-slider {
  position: relative;
  overflow: hidden;
  width: 411px;
}

.left-slider ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;

}

.left-slider li {
  float: left;
}

.left-slider li img {
  margin-bottom: 29px;
  width: 411px;
}

.left-slider li a {
  font: 12px Arial, Tahoma, Verdana;
  color: #123456;
}

.jcarousel-pagination {
  /*padding-left: 195px;*/
  margin: 5px 0;
  position: relative;
  top: -33px;
}

.jcarousel-pagination a {
  text-indent: -9999px;
  height: 5px;
  width: 5px;
  display: block;
  float: left;
  background: url("/_images/gal/images/kubiki.gif") no-repeat;
  margin-right: 17px;
}

.jcarousel-pagination a.active {
  background: url("/_images/gal/images/kubiki.gif") -5px 0 no-repeat;
}

/*block tournametns on main*/

.right-col {
  margin-left: 8px;
  margin-bottom: 10px;
  float: left;
  width: 712px;
}

.block-tournaments-wrapper {
  float: left;
  width: 464px;
}

 .main-tournaments-block {
  margin-bottom: 10px;
  margin-right: 5px;
  float: left;
 }

 .main-tournaments-block .logo {
  float: left;
  margin-right: 15px;
 }

 .main-tournaments-block .link-right3 {
  text-align: inherit;
 }

 .main-tournaments-block .links a {
  color: #999999;
  font-weight: bold;
 }

.main-tournaments-block .live, .main-tournaments-block .live a {
  color: #990000;
  font-weight: bold;
}

.main-tournaments-block .descr a {
  color: black;
}

 /*banners on main*/
 .main-banner-block {
  float: left;
  width: 240px;
 }

 .main-banner-1 {
  margin-bottom: 18px;
 }

 .main-banner-1 > .adsbygoogle {
  display: block !important;
  margin: auto;
 }

/*last news + right informer*/
 .last_news {
  font: 11px Arial, Tahoma, Verdana;
  width: 142px;
  padding: 1px;
  border: solid 1px #d7d7d7;
  float: left;
  margin-bottom: 10px;
  margin-right: 8px;
 }

 .last_news li {
  margin: 4px 0;
  padding: 4px 3px;
 }

 .last_news li.last {
  margin-bottom: 0;
 }
 .last_news li.first {
  margin-top: 0;
  border-top: solid 1px #fffaf8;
 }

 .last_news .header {
  background-color: #990017;
  line-height: 15px;
  color: #fff;
  font-size: 10px;
  text-align: center;
 }

 .last_news .all_news  {
  text-align: right;
  padding-right: 5px;
  border-bottom: solid 1px #d9d9d9;
  margin-bottom: 0;
  padding-bottom: 3px;
 }

 .last_news .all_news a {
  font-size: 11px;
  color: #123456;
  font-weight: normal;
  padding-right: 10px;
 }

 .last_news ul {
  padding: 0;
  background-image: url("/_images/gal/images/main-news-bg.gif");
  margin-bottom: 0;
  margin-top: 0;
 }

 .last_news li {
  list-style: none;
  }

  .last_news a {
  padding: 9px 3px;
  text-decoration: none;
  }

  .last_news li .date {
  color: #1e1e59;
  margin-right: 5px;
  float: left;
  }

  .last_news li .time {
  color: #707070;
  }

  .last_news li .head {
  color: #000;
  font-weight: bold;
  text-decoration: underline;
  }

  .last_news li .descr {
  color: #000;
  }

  .last_news li:hover {
  background-color: white;
  }

  .last_news li a:hover .date {
  color: #990017;
  }

  .last_news li a:visited .date, .last_news li a:visited .head, .last_news li a:visited .descr {
  color: #1e1e59;
  }

.after-last-news {
  float: left;
  width: 552px;
}
/*last-gallary*/
.last-gallary {
  width: 250px;
  float: left;
}

.last-gallary img {
  float: left;
  margin-right: 8px;
}

.last-gallary .date {
  background-color: #123456;
  color: #ffffff;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 12px;
}

.last-gallary .descr {
  float: right;
  width: 150px;
}

.last-gallary .descr a {
  font-size: 12px;
  color: #123456;
  display: block;
  margin-top: 4px;
}

.last-gallary .item {
  float: left;
  margin-bottom: 14px;
}

/*layders*/
.layders {
  float: left;
  width: 289px;
  border-left: solid 1px #999999;
  padding-left: 8px;
}

.layders table{
  width: 100%;
  margin-left: -8px;
  border-collapse: collapse;
}

.layders table td {
  padding-left: 20px;
}

.layders .liders {
  background-color: #e8e8e8;
}

.more a {
  color: #123456;
  font-size: 11px;
}

.layders .new-syst {
  margin: 20px 13px 0;
}

.layders .more {
  margin: 9px 13px 0;
}

.layders .new-syst a {
  background-color: #666699;
  color: white;
  padding: 3px 5px;
}

/*thesaurus slider*/
.thesaurus-slider {
  float: left;
  margin-top: 9px;
}

.thesaurus-slider #container {
  margin-left: 0;
}

/*rating fide*/
.fide-rating {
  float: left;
  margin-top: 20px;
}

.fide-rating td {
  font-size: 10px;
  padding-left: 5px;
  padding-right: 5px;
  line-height: 14px;
  text-align: center;
}

.fide-rating .ratingtop {
  color: #ffffff;
  background-color: #666699;
}

.fide-rating .ratingnumber, .fide-rating .ratingcountry, .fide-rating .ratingelo  {
  color: #cccccc;
}

.fide-rating .ratingfamily {
  font-size: 11px;
  color: #333333;
  text-align: left;
  font-weight: bold;
}

/*last tourneys 2 (main bottom right)*/
.last-tourneys2 {
  margin-top: 20px;
  margin-left: 10px;
  float: left;
  width: 299px;
}

#block-views-last-tournaments-block-1 .last-tourneys2 {
  float: none;
  margin-left: 0px;
}

.last-tourneys2 .item {
  margin-bottom: 10px;
}

.last-tourneys2 img {
  width: 77px;
  border: 1px solid #999999;
  float: left;
  margin-right: 8px;
}

.last-tourneys2 .head a {
  color: black;
  font-weight: bold;
}

.last-tourneys2 .date {
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 88px;
}

.last-tourneys2 .date span {
  background-color: #999999;
  color: white;
  padding: 0px 4px;
}

.last-tourneys2 .descr {
  color: #999999;
}

/*partners*/
.partners-wrapper {
  float:left;
  width: 305px;
  margin-left: 0px;
}

.partners {
  float: left;
  margin-left: 10px
}

.partners ul {
  padding: 0;
}

.partners li {
  list-style: none;
}

.partners li a {
  color: #340099;
}

.license {
  background-color: #e1e1e1;
  padding: 9px 15px;
}

/*bottom menu*/
.bottom-menu {
  background: url("/_images/cprojects.jpg") no-repeat #123456;
  height: 24px;
  padding-left: 186px;
  padding-top: 11px;
  clear: both;
}

.bottom-menu a
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 10px;
  font-weight: bold;
  padding-right: 10px;
  padding-left: 5px;
  color: #ffffff;
}

.right-col .main-banner-2.adfox {
  margin-bottom: 30px;
}

#block-chesspro-last-tourneys .last-tourneys2 {
  float: none;
  margin-left: 0;
  margin-top: 18px;
}

#block-chesspro-last-tourneys .date {
  padding-left: 0;
}

#block-chesspro-last-tourneys .head {
  font-size: 12px;
}

#block-chesspro-last-tourneys .descr p {
  margin-top: 6px;
}

#block-chesspro-what-read .head img {
  margin-right: 15px;
}

#block-chesspro-what-read .head a {
  text-decoration: none;
  color: black;
  font-weight: bold;
}

#block-chesspro-what-read .head a:last-child {
  display: inline-block;
  width: 211px;
  vertical-align: top;
}

#block-chesspro-what-read .item {
  margin-bottom: 18px;
}

.page-chempionati-sssr .peshka {
  margin-top: 22px;
}

ul.pager {
  font-size: 12px;
  margin-top: 20px;
}

ul.pager li {
  display: inline-block;
  margin-right: 10px;
}

.pager a {
  color: #123456;
}

h4, .h4 {
  color: #b43331;
  font-weight: normal;
  font-size: 15px;
  font-weight: bold;
  margin-top: 0;
}

p.basetext {
  line-height: 17px;
}
p.basetext2 {
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  color: #333333;
  margin-bottom: 5px;
  margin-top: 0px;
  padding-top: 10px;
  padding-left: 60px;
  padding-bottom: 5px;
  line-height: 15px;
}

p.material_base {
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  color: #666666;
  margin-top: 0px;
  padding-top: 5px;
  padding-bottom: 0px;
  line-height: 15px
}

p.sn_win {
  font-family: Arial, Tahoma, Verdana;
  font-size: 11px;
  font-weight: bold;
  color: #990000;
  padding:0;
  margin:0;
  line-height: 12px;
}

p.sn_loose {
  font-family: Arial, Tahoma, Verdana;
  font-size: 11px;
  font-weight: bold;
  color: #000099;
  padding:0;
  margin:0;
  line-height: 12px;
}

p.sn_deuce {
  font-family: Arial, Tahoma, Verdana;
  font-size: 11px;
  font-weight: bold;
  color: #009900;
  padding:0;
  margin:0;
  line-height: 12px;
}

.frame .body img.noborder{
  border: none;
  margin-right:0;
  margin-bottom:0;
}

p.hs8, .frame p.hs8 {
  font-family: Arial, Tahoma, Verdana;
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  margin: 0px;
  margin-bottom: 5px;
  padding: 0px;
  padding-right: 10px;
  line-height: 29px;
  text-align: center;
}

.chess-container .left-col {
  width: 285px;
  float: left;
}

.chess-container .right-col-wide {
  width: 538px;
  float: left;
}

.region-content #user-login label {
  display: inline-block;
  width: 200px;
}

.node-type-article h1, .node-type-tournament h1 {
  font-size: 25px;
}

.node-type-article .left-col .author {
  float: right;
  font-size: 11px;
  color: black;
  width: 220px;
  text-align: right;
}

.node-type-article .left-col .author span {
  text-transform: uppercase;
}

.node-type-article .left-col .author img {
  float: right;
  margin-left: 5px;
}

.node-type-article .region-content a {
 color: #990000;
}

.node-type-article .region-content a.colorbox {
  text-decoration: none;
}

.node-type-article .region-content .field-name-field-tournament {
  text-align: right;
  margin-top: 40px;
  font-weight: bold;
  font-size: 12px;
}

.node-type-article .footer-wrapper {
  width: 1110px;
}

.article-date {
  color: #707070;
  font-size: 12px;
  padding: 15px 0px;
  margin: 0px;
  clear: both;
}

td.sn_w, td.sn_wq, td.sn_b, td.sn_bq {
  min-width: 12px;
  font-family: Arial, Tahoma, Verdana;
  font-size: 11px;
  line-height: 12px;
  text-align: center;
}

td.sn_w {
  color: #666666;
  background-color: #ffffff;
}

td.sn_wq {
  border: #cccccc 1px solid;
  background-color: #e8e8e8;
}

td.sn_b {
  color: #666666;
  background-color: #e8e8e8;
}

td.sn_bq {
  border: #cccccc 1px solid;
  background-color: #e8e8e8;
}

td.rteleft {
  text-align: left;
}

.node-unpublished {
  background: inherit;
}

.table-zebra p {
  margin: 0;
}

.field-name-body p img {
  margin: 10px 10px 10px 0;
  max-width: 800px;
}

.chess-container .field-name-body p img {
  max-width: 538px;
}

.page-node-4160 .right-col {
  display: none;
}
